//
//  CellPatientList.swift
//  Kalker
//
//  Created by Łukasz Żukowski on 21.08.2017.
//  Copyright © 2017 Starlab. All rights reserved.
//

import UIKit

class CellPatientList: UITableViewCell {

    @IBOutlet weak var avatar: UIImageView!
    @IBOutlet weak var name: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        
        self.backgroundColor = UIColor.clear
        
        avatar.setRoundImage()
    }

}
